!R1210-R1214
program main
!error: actual arg b need keyword
!error: dummy arg b hasn't been associated with actual arg
!error:	subroutine p need explicit interface
call p(x=a,b)
end
subroutine p(x,b)
end
